version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: 5pfdaJcVIiQURC+wbHcihJLLHp7icW/U1KF1I1J8MbEDJZsu0AsDsZLWdbfZLub1oCP2alWyed8gLYu3vb/1YA==
    size: 160154667
path: poi-11.1.0-mac.zip
sha512: 5pfdaJcVIiQURC+wbHcihJLLHp7icW/U1KF1I1J8MbEDJZsu0AsDsZLWdbfZLub1oCP2alWyed8gLYu3vb/1YA==
releaseDate: '2026-06-03T08:42:31.641Z'
